@charset "utf-8";

/* New*/
.link1 {
	margin-left:300px;
}
.link2 {
	margin-left:264px;
}
.link3 {
	margin-left:213px;
}
.link4 {
	margin-left:85px; /*174px;*/
}
.link5 {
	margin-left:144px; /*118px;*/
}
.link6 {
	margin-left:89px; /*147px;*/
}
.link7 {
	margin-left:120px; /*142px;*/
}
.link8 {
	margin-left:116px; /*80px;*/
}
.link9 {
	margin-left:54px;
}

#navigation{ 
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	line-height:40px;
	letter-spacing:0px;
}
#navigation li{ 
	float:left; 
	margin:0; 
	padding:0px;
	position: relative;
	background-image:none;
	z-index:400;
	margin:0px 20px;
	font-size:16px !important;
	line-height:50px;
	font-family: 'BebasRegular';
}

#navigation a {
	text-decoration:none;	
	position:relative;
	background-color:transparent;	
	color:#fff;	
}

#navigation li a.on,
#navigation li a:hover{
	color:#fff200;
	padding:0px;
	border-radius:0px;
}
#navigation li a.on,
#navigation li a:hover { 
	
	
}

#navigation a:hover {
	text-decoration:none;	
}
/*#navigation li:last-child a{
	padding-right:0px;
}*/
#navigation li:last-child{
	margin-right:0px
}
#navigation li:first-child{
	margin-left:0px
}
#navigation li.Lastnav {
	background:none;
	margin-right:0px;
}


/* main level link hover */
#navigation .current a, #navigation li:hover > a {
	text-decoration:none;
	
}

/* sub levels link hover */
#navigation ul li:hover a, #navigation li:hover li a {
	text-indent:0px; 
	background:none;
	background-color:#fff200;
	color:#000;
	display:block;
	float:none;
	margin:0px;
	padding:12px 15px;
	text-transform:none;
    font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:normal;
	border-top:1px solid #fff;
	height:auto;
	width:215px;
	border-radius:0px;
}
#navigation ul li:hover a:hover {
	width:215px;
}
#navigation ul a:hover {
	background:none !important;
	background-color:#fff !important;
	color:#000 !important;
	text-decoration:none;
}

/* dropdown */
#navigation li:hover > ul {
	display: block;
	/*border:1px solid #37b3d1;*/
}

/* level 2 list */
#navigation ul {
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	top:40px;
	left: 0px;
	/*background-color:#0b007e;*/
}
#navigation ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#navigation ul a {
	font-weight: normal;
}

/* level 3+ list */
#navigation ul ul {
	left:181px;
	top: -3px;
}

/* clearfix */
#navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*#navigation {
	display: inline-block;
}*/
html[xmlns] #navigation {
	display: block;
}
 
* html #navigation {
	height: 1%;
}


/* End New Menu */






.menu {
	display: none;
}
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-family: 'Swis721CnBTBold';
	font-size: 14px;
	line-height: 38px;
	text-transform: uppercase;
	z-index: 400;
}
.menu ul li {
	margin: 0px;
}
.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu > li > ul.sub-menu1 { /* For Sub Nav Style */
	padding: 0px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {
	padding: 0px;
}
.menu ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding: 0px 22px;
}
.menu ul ul { /* Sub Nav Style*/
	display: none;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	font-size: 13px;
	line-height: normal;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
.ParentLink {
	display: none;
}
 @media only screen and (max-width:1024px) {
.menu {
	display: block;
	width: 100%;
	text-align: left;
}
a.menu-link { /* For Media Screen Nav Button Style */
	display: block;
	color: #fff;
	/*background-color:#26a9c9;
		background-color: rgba(38, 169, 201, 0.9);*/
	float: left;
	width: auto;
	padding: 6px 8px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 4%;
	margin-top: -5px;
	margin-bottom: 5px;
	position: relative;
	z-index: 402;
}
a.menu-link p {
	display: block;
	background-color: #000;
	width: 22px;
	margin: 0 auto;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
	text-align: center;
	height: 3px;
}
.OpenMenu {
	font-family: 'Swis721CnBTBold';
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	padding-top: 10px;
}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
}
.menu, .menu > ul ul { /* For Nav Background Color and Style */
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-outt;
	transition: all 0.8s ease-in-out;
	position: absolute;
	/* top: 43px; */
	z-index: 999999;
}
.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu > li > ul.sub-menu1 {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
	max-height: 880px;
}
.menu ul {
	display: inline;
}
.menu > ul { /* For Nav Border */
	border-top: 1px solid #d573ba;
}
.menu li, .menu > ul > li {
	display: block;
}
.menu li a {
	display: block;
	padding: 1px;
	position: relative;
}
.menu li a:hover { /* For Nav Hover Bg Color */
/*background-color:#c626a2;*/
}
.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	font-size: 28px;
	padding: 8px 10px;
	color: #FFF;
}
.menu li.has-submenu > a.active:after {
	content: "-";
	font-size: 28px;
	right: 5px;
}
.menu li.has-submenu span {
	display: none !important;
}
.menu li.has-submenu1 > a:after {
	content: "\00bb";
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	font-size: 28px;
	padding: 8px 10px;
	color: #FFF;
}
.menu li.has-submenu1 > a.active:after {
	content: "\00bb";
	font-size: 28px;
	right: 5px;
}
.menu li.has-submenu1 span {
	display: none !important;
}
.menu ul ul > li a { /* For Sub Nav style */
	color: #FFF;
	height: auto;
	padding: 7px 10px 7px 40px;
}
.menu ul ul > li a:hover {
/*background-color:#c626a2;*/
}
.menu ul ul, .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	box-shadow: none;
	border: none;
}
}
 @media only screen and (max-width: 1024px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-10px;*/
}
.TopArrow {
	display: block;
}
/*  Color  Over Hover Chang  */
	
.menu ul li a {
	background-color: #111;
	background-color: rgba(17, 17, 17, 1);
	color: #fff;
}
.menu ul li a:hover {
	background-color: #000;
	background-color: rgba(0, 0, 0, 1);
	color: #fff200;
}
.menu ul li {
	border-top: 1px solid #000;
	background-image: none;
}
/*  End  */
	
	
}
@media only screen and (max-width: 768px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-70px;
		margin-right:50%;*/
}
}
 @media only screen and (max-width: 524px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-40px;
		margin-right:6%;*/
}
}
